<?php
// tableaux de recherche
$soustableau=array("station","imprimante","copieur","peripheriquestation","periphlibre","reseau","telecom","tcpip","personnel","station","imprimante","copieur","peripheriquestation","periphlibre","reseau","telecom");
$sousnature=array("tout","","","","","","","","","interv","interv","interv","interv","interv","interv","interv");
$typerech=array("materiel","materiel","materiel","materiel","materiel","materiel","materiel","materiel","materiel","interventions","interventions","interventions","interventions","interventions","interventions","interventions");
?>